Debian Bug report logs - #698922
non-free files in main (CC-BY-SA-2.0, CC-BY-SA-2.5, CC-BY-2.5)

version graph

Package: src:grub2-splashimages; Maintainer for src:grub2-splashimages is Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>;

Reported by: Ansgar Burchardt <ansgar@debian.org>

Date: Fri, 25 Jan 2013 10:27:01 UTC

Severity: serious

Found in version grub2-splashimages/1.0.1

Fixed in version grub2-splashimages/1.0.1+nmu1

Done: manuel.montezelo@gmail.com (Manuel A. Fernandez Montecelo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>:
Bug#698922; Package src:grub2-splashimages. (Fri, 25 Jan 2013 10:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
New Bug report received and forwarded. Copy sent to Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>. (Fri, 25 Jan 2013 10:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: non-free files in main (CC-BY-SA-2.0, CC-BY-SA-2.5, CC-BY-2.5)
Date: Fri, 25 Jan 2013 11:24:16 +0100
Package: src:grub2-splashimages
Version: 1.0.1
Severity: serious

Hi,

grub2-splashimages has a few images release only under 2.0 or 2.5 versions of
the CC-BY(-SA) licenses. However only the 3.0 versions are DFSG-free.

Ansgar



Reply sent to manuel.montezelo@gmail.com (Manuel A. Fernandez Montecelo):
You have taken responsibility. (Sat, 26 Jan 2013 16:36:17 GMT) Full text and rfc822 format available.

Notification sent to Ansgar Burchardt <ansgar@debian.org>:
Bug acknowledged by developer. (Sat, 26 Jan 2013 16:36:17 GMT) Full text and rfc822 format available.

Message #10 received at 698922-close@bugs.debian.org (full text, mbox):

From: manuel.montezelo@gmail.com (Manuel A. Fernandez Montecelo)
To: 698922-close@bugs.debian.org
Subject: Bug#698922: fixed in grub2-splashimages 1.0.1+nmu1
Date: Sat, 26 Jan 2013 16:32:31 +0000
Source: grub2-splashimages
Source-Version: 1.0.1+nmu1

We believe that the bug you reported is fixed in the latest version of
grub2-splashimages, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698922@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> (supplier of updated grub2-splashimages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 Jan 2013 14:47:50 +0000
Source: grub2-splashimages
Binary: grub2-splashimages
Architecture: source all
Version: 1.0.1+nmu1
Distribution: unstable
Urgency: low
Maintainer: Grub-Devel List <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>
Description: 
 grub2-splashimages - a collection of great GRUB2 splashimages
Closes: 698922
Changes: 
 grub2-splashimages (1.0.1+nmu1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Remove images with non-free licenses (Closes: #698922)
     - Aesculus_hippocastanum_fruit.tga, CC-BY-SA-2.0
     - Flower_jtca001.tga, CC-BY-SA-2.5
     - Fly-Angel.tga, CC-BY-2.5
     - Sparkler.tga, CC-BY-SA 2.5
Checksums-Sha1: 
 4fa9f6e3798375bc1f184c93683f90ce56b906f7 1551 grub2-splashimages_1.0.1+nmu1.dsc
 b80f4f359a1dd12a33b8327919d7821156b19e78 6957894 grub2-splashimages_1.0.1+nmu1.tar.gz
 79c4d9fd94c7dbe0d76431197115c9168e1c8954 6929024 grub2-splashimages_1.0.1+nmu1_all.deb
Checksums-Sha256: 
 f12eb6505c8e5072671975badd81752d6f69137dff1624785edbaad5ab1c7641 1551 grub2-splashimages_1.0.1+nmu1.dsc
 f27e40173ca212b1135a5c75e819f15a1368212c8094e7d207ebe5c695f1aef8 6957894 grub2-splashimages_1.0.1+nmu1.tar.gz
 a733579b080af8aa197d2e98955ada91b74c13254d92997b2fb2db4f5f576298 6929024 grub2-splashimages_1.0.1+nmu1_all.deb
Files: 
 94fdbb7b5a2b5bf4f61206371527690b 1551 admin optional grub2-splashimages_1.0.1+nmu1.dsc
 324f9c6981805a97802b8f87d4e66d5f 6957894 admin optional grub2-splashimages_1.0.1+nmu1.tar.gz
 9a28cd287643fe5c9befdfc2d271d6d1 6929024 admin optional grub2-splashimages_1.0.1+nmu1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRBADfAAoJEFC7AtTIpr9hkN8P/2rDVclH2l2Tifx86pxsFFWU
2UvqcRJtFlmW23degm3gdrhnlEWKD1qUPaPcl12mQtykYj+KF9yiji1y9Zflk/yV
aSXfqVJsg48mR1j/0Gu7b5D5ak+updF73cA0nEWc/jlDsZemeotzihTLdv+OdIjP
9I2Wj7IruXV6bh7fFJGw1Gmtw/QIQ2GcCC8zs3cE/QCOhDQ5SK6+9oHzpGffrKqv
d6egUiRe+sU7kPo0U1puc2DQzzG6a61FADxpNG2Z0dFAlmPUy8MEnAmrGXwUL5e+
1BebZZvWGgaPYQ0tK7zo48wAoPxri4sazO+1fcXMQDucsxAgXaq+SZ38dFL8vn0U
3/CfOcIx9+LlyaA6f0QGmO1Uc6b5TbquuJGdERxVrO2BMLqgv+McIUMLOe5So5++
cyK6QJoOBcirG/+hPjNhQm/dmpnnTc06HvYUKJhIpMhMR8KXmjfwIEdTtLRITMet
zbhU/0GqLRLv738gRmyVKIYUM6VPP5sswKXc8I853zvueoAZfePEGSdjdfd9AF4w
IlphUIuS+W3ovkjkoFQNmrgDFOeF12emOAoavlvh2YxBWhO2G7o88YsV4Baw2wZf
kcKZh3g6uTxCR3mD3ts+nKfLPPhitDyV1P3LY6oUvJ8Ldpi1qBPS68FCkQwA1C/+
vi0MigI6ikxePK7Y7ZOR
=tTSl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Jun 2013 07:41:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:32:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.